multiFactorPasskeyOptions
POST
/api/v1/auth/mfa/passkey/options
const url = 'https://example.com/api/v1/auth/mfa/passkey/options';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"challengeToken":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/mfa/passkey/options \ --header 'Content-Type: application/json' \ --data '{ "challengeToken": "example" }'Exchanges a pending challenge for a WebAuthn assertion request.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
challengeToken
required
string
Examplegenerated
{ "challengeToken": "example"}Responses
Section titled “ Responses ”Assertion options and a replacement challenge token
Expired challenge
No passkey is enrolled
Passkeys are unavailable on this installation